<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Play Pokemon</title>
    <link rel="stylesheet" href="/static/css/login.css">
    <link rel="stylesheet" href="/static/css/modal.css">
</head>
<body>
    <div class="login-page">
      <div class="form">

          {% if msg_response %}
              <div id="modal" class="modal">
                <div class="modal-content">
                    <span class="close">&times;</span>
                    <div id="modalContent">{{ msg_response }}</div>
                </div>
              </div>
          {% endif %}

        <form  class="login-form" action="loginForm" method="post">
          <input type="text" name="usuario" placeholder="Usuario" required/>
          <input type="password" name="pass" placeholder="Contraseña" required/>
          <button type="submit" id="sendForm">Ingresar</button>
          <p><a href="register" class="message">No estas registrado?</a></p>
          <a href="recovery"  class="message">Olvidaste tu contraseña?</a>
          {% csrf_token %}
        </form>
      </div>
    </div>
    {% if msg_response %}
        <script src="/static/js/login.js"></script>
    {% endif %}
</body>
</html>